[<text>
<title>nasdaq short interest in march falls</title>
<dateline>    washington, march 24 - </dateline>nasdaq said short interest as of
mid-march totaled 184.9 mln shares compared to 215.7 mln shares
for the month of february.
    nasdaq said the mid-march figures are based on 3,983
securities and the february figures are based on 3,842
securities.
    
 reuter
</text>]